{	"replace": true,
	"content": {

		"all_rew_primary_currency": {
			"type": "item",
			"content": "minecraft:experience_bottle",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 1000,
			"weightMult": 1.3
		},

		"all_rew_primary_currency_rare_bargain": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 800,
			"weightMult": 0.2
		},

		"all_rew_decree": {
			"type": "item",
			"rarity": "UNCOMMON",
			"content": "bountiful:decree",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 800,
			"weightMult": 0.35
		},

		"all_rew_spyglass": {
			"type": "item",
			"content": "create:experience_nugget",
			"rarity": "RARE",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 2500.0
		},

		"all_rew_totem_undying": {
			"type": "item",
			"content": "minecraft:enchanted_book",
			"rarity": "LEGENDARY",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 4000,
			"nbt":
			"{StorageEnchantments:[{id:\"minecraft:mending\",lvl:1s}]}"
		},

		"all_rew_arrow": {
			"type": "item",
			"content": "create_sa:heap_of_experience",
			"amount": {
				"min": 24,
				"max": 32
			},
			"unitWorth": 100,
			"weightMult": 0.4
		},

		"all_rew_glow_ink": {
			"type": "item",
			"content": "create_sa:heap_of_experience",
			"rarity": "EPIC",
			"weightMult": 0.3,
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 500
		},

		"all_rew_prismarine_crystals": {
			"type": "item",
			"content": "create_sa:heap_of_experience",
			"rarity": "EPIC",
			"weightMult": 0.15,
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 2000
		},

		"all_rew_minecart": {
			"type": "item",
			"content": "create_sa:heap_of_experience",
			"rarity": "EPIC",
			"weightMult": 0.15,
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 6000
		},

		"all_rew_axolotl_bucket": {
			"type": "item",
			"content": "minecraft:enchanted_book",
			"rarity": "LEGENDARY",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 4000,
			"nbt":
			"{StorageEnchantments:[{id:\"minecraft:mending\",lvl:1s}]}"
		}


	}


}